* {
    font-family: 'Montserrat', monospace;
}

::selection{
    @apply bg-tek-black;
}

.nav-link::after {
    content: '';
    display: block;
    width: 0;
    height: 10px;
    @apply bg-tek-white;
    transition: width .3s;
}

.nav-link:hover::after {
    width: 100%;
    height: 10px;
    @apply bg-tek-main;
    //transition: width .3s;
}
.left{
    height: 75vh;
}


.rounded-tl-sm{
    border-top-left-radius: 0.125rem;
}
.rounded-tl{
    border-top-left-radius: 0.25rem;
}
.rounded-tl-md{
    border-top-left-radius: 0.375rem;
}
.rounded-tl-lg{
    border-top-left-radius: 0.5rem;
}
.rounded-tl-xl{
    border-top-left-radius: 0.75rem;
}
.rounded-tl-2xl{
    border-top-left-radius: 1rem;
}
.rounded-tl-full{
    border-top-left-radius: 100%;
}

.rounded-tr-sm{
    border-top-right-radius: 0.125rem;
}
.rounded-tr{
    border-top-right-radius: 0.25rem;
}
.rounded-tr-md{
    border-top-right-radius: 0.375rem;
}
.rounded-tr-lg{
    border-top-right-radius: 0.5rem;
}
.rounded-tr-xl{
    border-top-right-radius: 0.75rem;
}
.rounded-tr-2xl{
    border-top-right-radius: 1rem;
}
.rounded-tr-full{
    border-top-right-radius: 100%;
}




.rounded-bl-sm{
    border-bottom-left-radius: 0.125rem;
}
.rounded-bl{
    border-bottom-left-radius: 0.25rem;
}
.rounded-bl-md{
    border-bottom-left-radius: 0.375rem;
}
.rounded-bl-lg{
    border-bottom-left-radius: 0.5rem;
}
.rounded-bl-xl{
    border-bottom-left-radius: 0.75rem;
}
.rounded-bl-2xl{
    border-bottom-left-radius: 1rem;
}
.rounded-bl-full{
    border-bottom-left-radius: 100%;
}






.rounded-tl-sm{
    border-top-left-radius: 0.125rem;
}
.rounded-tl{
    border-top-left-radius: 0.25rem;
}
.rounded-tl-md{
    border-top-left-radius: 0.375rem;
}
.rounded-tl-lg{
    border-top-left-radius: 0.5rem;
}
.rounded-tl-xl{
    border-top-left-radius: 0.75rem;
}
.rounded-tl-2xl{
    border-top-left-radius: 1rem;
}
.rounded-tl-full{
    border-top-left-radius: 100%;
}





.rounded-br-sm{
    border-bottom-right-radius: 0.125rem;
}
.rounded-br{
    border-bottom-right-radius: 0.25rem;
}
.rounded-br-md{
    border-bottom-right-radius: 0.375rem;
}
.rounded-br-lg{
    border-bottom-right-radius: 0.5rem;
}
.rounded-br-xl{
    border-bottom-right-radius: 0.75rem;
}
.rounded-br-2xl{
    border-bottom-right-radius: 1rem;
}
.rounded-br-full{
    border-bottom-right-radius: 100%;
}
